Jump to content
Mad Casper

Socks5 private proxy ''TTL expired error''

Recommended Posts

Hi all,

My OSB client won't start up, the client loads to the point where I can Choose my ''bot acc'' (green button top left corner of the client). after that it loads osrs properties into the client. Where as upon loaded that it states: ''Proxy Ip config error''. So I opened the OSB logger, to check up on the error, and it shows: ''ERROR (date/time): SOCKS TTL expired''.

I searched up on the web about the issue and found out that it has maybe something to do with the remote host (I guess the proxy provider's adress) being to far away from my place)?! 

But there can be a lot of various reasons to it, which I most likely don't know of.

I would appreciate some decent answersbacks.

Thanks you!

Greeting Botty1

Link to comment
Share on other sites

Just now, botty1 said:

I'm not sure wether I've authenticated my ip properly, or not at all. I'm sure it's a socks5. Not sure if it's a Ipv4 or Ipv6, how can I check this, and what's the difference between the two?

 

who is your proxy provider? feel free to pm it to me if you dont want to give it out publicly.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.



  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...